*{
    margin:0;
    padding:0;
}
body{
    background:#fff;
    font-family: 'Quicksand', sans-serif;
}

#geral p,#geral p a{
    font-family: 'Quicksand', sans-serif;
    color:#fff;
}

#geral a{
    text-decoration: none;
}
#geral a:hover{
    text-decoration: underline;
}
#geral{
    width: 90%;
    margin: auto;
    padding: 5%;
    position:absolute;
    top:0;
    left:0;
    text-align:center;
    right:0;
    bottom:0;
}

@media (min-width: 1200px) {
    #geral{
        width: 1200px;
        height: 550px;
    }
}

#geral p{
    font-size:18px;
    margin:0 0 10px 0;
}

#geral h1{
    font-family: 'Quicksand', sans-serif;
    color:#fff;
    font-size: 42px;
}

#geral img{
    width: 100%;
}


#geral div.redes img{
    width:25px!important;
}

#geral div.redes {
    float:right;
    width: 65px;
    margin: 30px  auto;
}

#geral div.redes a{
    color:#EA5B0C;
    font-size:30px;
    text-decoration: none;
    float:left;
    margin:0 20px 0 0;
    transition:all 0.6s ease;
    -webkit-transition:all 0.6s ease;
    -moz-transition:all 0.6s ease;
}

#geral div.redes a:last-child{
    margin:0;
}

#geral div.redes a:hover{
    opacity:0.7;
    transition:all 0.6s ease;
    -webkit-transition:all 0.6s ease;
    -moz-transition:all 0.6s ease;
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 480px) {

    #geral{
        width:100%;
    }
}

@-webkit-keyframes myanim {
    0%   { opacity: 0.0; }
    50%  { opacity: 0.5; }
    100% { opacity: 1.0; }
}
@keyframes myanim {
    0%   { opacity: 0.0; }
    50%  { opacity: 0.5; }
    100% { opacity: 1.0; }
}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}